import { r as registerInstance, d as createEvent } from './core-1db051ba.js';

const Lookup = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
        this.anjLookupDidLoad = createEvent(this, "anjLookupDidLoad", 7);
    }
    componentDidLoad() {
        this.anjLookupDidLoad.emit();
    }
};

export { Lookup as anj_lookup };
